body
{
background-color:#000000;
background-image:url('../bg.jpg');

}
#page 
{
background-image:url('../images/background-lite.png');
width:1100px; height:1100px; 
position:relative;
top:00px;
background-repeat: no-repeat;
margin-top:-15px;
z-index:-1;
}
#paper
{
width:826px; height:996px;
background-color:#e1e1c7;
z-index:0;
position:relative; 
top:-1092px; left:3px;
}
div.footer /*footer style */
{
position:absolute;
top:975px; right:160px; 
font-size:12px;
width:500px; height:20px;
z-index:1;
}
a.nodec{text-decoration:none; color:black; }
td.img
{
height:101px; width:120px;
background-color:white;
}
td.tag
{
height:15px; width:53px; padding:0 0 0 0;
text-align:center;
}
td.button
{
text-align:center;
}
#unframed
{
position:relative; top:-90px; left:0px;
z-index:3;
}
#framed
{
position:relative; top:100px;
z-index:3;
}
#logosmall
{
background-image:url('../images/gingerbreadman-logo-small.png');
position:relative; top:20px; left:-275px;
width:199px; height:149px;
}
span.pageTitle{font-family:times new roman; font-size:30px;}
span.text{font-family:times new roman; font-size:15px;}
#title
{
position:relative; top:-120px; left:90px;
width:538px;
}
caption{font-family:times new roman; font-size:20px;}
a.crumbs{color:brown; font-size:12px}
span.crumbs{font-size:12px; color:brown}

